В Adobe Reader и Flash Player обнаружена критическая уязвимость

Компания Adobe опубликовала предупреждение, указывающее на наличие в программах Adobe Reader и Flash Player неисправленной опасной уязвимости (zero-day) для которой уже зафиксированы факты успешной эксплуатации при открытии пользователем специальным образом оформленных PDF и SWF файлов. Уязвимость проявляется в Adobe Reader 9.x и Adobe Flash Player 10.0.45.2 для платформ Windows, MacOS X, Linux и Solaris, а также в более ранних версиях Flash Player.

Обновление пока недоступно, но сообщается, что проблеме не подвержен последний тестовый выпуск Flash Player 10.1 и старые версии Adobe Reader 8.x (помогает также удаление библиотеки authplay).

PC-Codecs.com